/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

.icon-box .elementor-icon-box-icon {
	background-color: #233860;
	width: 62px;
	height: 62px;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.decar-flip-box .elementor-flip-box__layer__overlay {
	justify-content: flex-end;
	align-items: start;
}

.decar-image-slide .elementor-swiper-button svg {
	height: 13px !important;
}

.decar-image-slide .elementor-swiper-button-prev {
	background-color: #1a3058;
	height: 48px;
	width: 48px;
	display: flex;
	align-items: center;
	justify-content: center;
	left: -5px !important;
}

.decar-image-slide .elementor-swiper-button-next {
	background-color: #1a3058;
	height: 48px;
	width: 48px;
	display: flex;
	align-items: center;
	justify-content: center;
	right: -5px !important;
}

.breadcrumb {
	position: relative;
}

.breadcrumb a {
	color: #BEBEBE;
}

.breadcrumb .breadcrumb-arrow {
	background: url("/wp-content/uploads/2023/04/breadcrumb-arrow.svg");
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center;
	margin: 0 15px;
}

.breadcrumb .breadcrumb-arrow.end {
	margin: 0 0 0 15px;
}

.btn-svg a,
.btn-second-svg a {
	padding: 15px 20px;
}

.btn-second-svg a {
	width: 80% !important;
}

.btn-svg svg,
.btn-second-svg svg,
#btn-second-svg svg {
	width: 30px;
}

.btn-second-svg svg path {
	fill: #fff;
}

.btn-svg a:hover svg path {
	fill: #fff;
}

#faq-filter .jet-radio-list-wrapper .jet-radio-list__decorator {
	display: none;
}

#faq-filter .jet-radio-list-wrapper {
	display: flex;
	justify-content: center;
	column-gap: 20px;
	align-items: center;
}

#faq-filter .jet-radio-list__label {
	border: none;
	padding: 10px;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 600;
}

#faq-filter .jet-radio-list__label:hover,
#faq-filter .jet-radio-list__input:checked ~ .jet-radio-list__button {
	background: #1A3058;
	color: #fff;
}

#footer a {
	color: #9AB1DB;
}

#footer a:hover {
	color: #fff;
}

#decar-tabs .elementor-tab-title {
	padding-left: 0px;
	position: relative;
}

#decar-tabs .elementor-tab-title:after {
	content: "";
	position: absolute;
	width: 15px;
	height: 0px;
	left: -2px;
	bottom: 0;
	border: 1px solid #F1F1F1;
	transform: rotate(90deg);
}

#decar-tabs .elementor-tab-title.elementor-active:last-of-type:after,
#decar-tabs .elementor-tab-title:last-of-type:after {
	border: none;
}

#decar-accordeon .elementor-accordion-title {
	display: flex;
}

#decar-accordeon {
	border: 1px solid #EBEBEB;
}

#decar-accordeon .elementor-accordion-item {
	margin-bottom: 10px;
}

#decar-accordeon .elementor-active {
	border: 1px solid #B5C2D6;
}

#decar-accordeon .gold {
	color: #E0C0A2;
	margin-right: 10px;
}

.kupit-auto-form textarea {
	padding: 15px;
}

.kupit-auto-form textarea:focus,
.kupit-auto-form select:focus,
.kupit-auto-form input:focus {
	border-color: #1A3058 !important;
	color: #1A3058 !important;
}


#decar-tabs .elementor-tab-title:hover,
#decar-tabs .elementor-active {
	color: #1A3058;
}

#decar-tabs .elementor-tab-title:hover .gold,
#decar-tabs .elementor-tab-title.elementor-active .gold {
	color: #E0C0A2;
	margin-right: 20px;
}

#decar-tabs .gold {
	color: #BEBEBE;
	margin-right: 20px;
}

table.kontakt,
table.kontakt tr,
table.kontakt td {
	border: none;
	background-color: transparent !important;
}

table.kontakt td {
	padding: 0px;
}


table.kontakt tr > td:first-child {
	font-weight: 700;
	font-size: 16px;
	line-height: 28px;
	width: 35%;
}

/*.menu-cennik li a:hover {*/
/*	background-color: #F4F6F9;*/
/*}*/

/*.menu-cennik li.current-menu-item a {*/
/*	background-color: #1A3058;*/
/*}*/

/*.menu-cennik li:nth-child(odd) {*/
/*	background-color: #F4F6F9;*/
/*}*/

.cennik-ikon-box .elementor-icon-box-icon .elementor-icon {
	font-size: 104px;
}

.cennik-ikon-box .elementor-icon-box-icon {
	background-color: #F4F6F9;
	height: 160px;
	width: 160px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.single-car .elementor-icon-list-item {
	background-color: #F4F6F9;
	padding: 6px 8px !important;
}

.adresa-auta .elementor-icon-list-item {
	border: 1px solid #EBEBEB;
	border-radius: 20px;
	padding: 5px 10px !important;
	width: fit-content;
}

.hodnotenie .hodnotenie-big-font {
	font-size: 18px;
}

.hodnotenie .hodnotenia-small-font {
	font-size: 10px;
	color: #BEBEBE;
}

.adresa-auta .elementor-icon-list-item p {
	margin-bottom: 0;
}

.e-hotspot__tooltip {
	width: 300px !important;
	white-space: var(--white-space, wrap) !important;
}

.car-contact-box {
	position: sticky;
	position: -webkit-sticky;
	top: 20px;
}

.header-contact-info a {
	color: #fff;
	margin: 0 7px;
}

.header-contact-info a:hover {
	color: #E0C0A2;
}

#footer .elementor-icon-box-description a {
	color: #fff;
}

#footer .elementor-icon-box-description a:hover {
	color: #E0C0A2;
}

.valo-signature .valo-logo {
	height: 20px;
}

.breadcrumb a:hover {
	color: #6C6C6C;
}

.btn-second-svg a {
	width: 100% !important;
}

.btn-second-svg .elementor-button-text {
	flex-grow: 0;
}

#decar-tabs .elementor-tab-title {
	transition: color 0.7s ease;
}

#decar-tabs .elementor-tab-title:hover {
}

a {
	transition: color 0.7s ease;
}

#vybava-tab .elementor-tab-title.elementor-active {
	border-bottom: 2px solid #E0C0A2;
}

#vybava-tab .elementor-tab-title:hover {
	color: #1A3058;
}

#vybava-tab .elementor-tab-content .elementor-widget-wrap .elementor-widget-container {
	margin: 0px;
}

#vybava-tab .elementor-tab-content .elementor-widget-wrap {
	padding: 0px;
}

#vybava-tab .elementor-tab-content {
	padding: 30px 0 0 0;
}

#vybava-tab .elementor-tab-title {
	padding: 0px 0px 15px 0px;
	margin-right: 35px !important;
	transition: color 0.7s ease;
}

#vybava-tab .jet-listing.jet-listing-dynamic-terms {
	display: block;
}

#vybava-tab .jet-listing.jet-listing-dynamic-terms .jet-listing-dynamic-terms__link {
	width: 50%;
	background-color: transparent !important;
}

.single-car {
	transition: box-shadow 0.7s ease !important;
}

/*#vybava-tab .elementor-tab-title:first-child {*/
/*	padding-left: 0px;*/
/*}*/

.jet-radio-list__label {
	transition: background-color 0.7s ease !important;
}

#vybava-tab .elementor-tabs-wrapper {
	border-bottom: 1px solid #EBEBEB;
	display: flex;
}

div.select2-container.jet-select__control {
	width: 100%;
}

div.select2-container.jet-select__control .select2-choice {
	color: #BEBEBE;
	font-size: 12px;
	font-weight: 500;
	line-height: 14px;
	border-radius: 0px;
	padding: 15px;
	border: 1px solid #ebeced;
	background-image: none;
	height: auto;
	width: 170px;
	box-shadow: none !important;
}

.select2-drop-active {
	border: 1px solid #ebeced !important;
	border-radius: 0px !important;
	border-top: none !important;
	margin-top: 5px !important;
	box-shadow: none !important;
	padding: 10px;
}

.select2-results li {
	font-size: 12px !important;
}

.select2-container .select2-choice .select2-arrow {
	background-image: none !important;
	background: none !important;
	border-radius: 0px !important;
	border-left: 0px !important;
	top: 10px !important;
}

.select2-results .select2-highlighted {
	background: #e0c0a2 !important;
}

#filter-active .jet-filter-items-dropdown__label {
	color: #BEBEBE;
	font-size: 12px;
	font-weight: 500;
	line-height: 14px;
	border-radius: 0px;
	padding: 15px;
	border: 1px solid #ebeced;
}

#filter-active .jet-checkboxes-list__decorator {
	border-radius: 0;
	border: 1px solid #1a3058;
}

.elementor-742 .elementor-element.elementor-element-6df19f6 .jet-filter .jet-filters-group .jet-select {
	flex: 1;
}

#filter-active .jet-filter-items-dropdown .jet-checkboxes-list-wrapper {
	padding: 20px
}

#filter-active .jet-checkboxes-list__row {
	margin: 0;
	display: flex;
	padding: 6px;
}

#switch-filter {
	cursor: pointer;
}

#switch-filter div,
#switch-filter a {
	background-color: transparent;
}

#switch-filter:hover {
	background-color: #F4F6F9;
}

#filter-active .jet-filter-items-dropdown__active__item {
	background-color: #F4F6F9;
	color: #1A3058;
	border-radius: 0px !important;
	padding: 5px;
}


/*#filter-active {*/
/*	display: none;*/
/*}*/

#filter-active .jet-checkboxes-list__row:hover {
	background-color: #F4F6F9;
}

#filter-active .jet-checkboxes-list .jet-checkboxes-list__item .jet-checkboxes-list__input:checked + .jet-checkboxes-list__button .jet-checkboxes-list__decorator {
	background: #1a3058;
}

#filter-active .jet-checkboxes-list__label {
	font-weight: 500;
	font-size: 12px;
	line-height: 15px;
	color: #1A3058;
}

ul.elementor-icon-list-items.elementor-inline-items {
	row-gap: 4px !important;
}

.len-text {
	display: none !important;
}

@media only screen and (max-width: 600px) {
	div.select2-container.jet-select__control,
	div.select2-container.jet-select__control .select2-choice {
		width: 100%;
	}

	.has_eae_slider .elementor-flip-box__button {
		display: none;
	}

	.home-sluzby-decar .elementor-flip-box__layer__title {
		margin-bottom: 0px !important;
		line-height: initial !important;
	}

	.home-sluzby-decar .elementor-flip-box {
		height: 148px !important;
	}

	#faq-filter .jet-radio-list-wrapper {
		flex-flow: wrap;
		column-gap: 5px;
	}

	#faq-filter .jet-radio-list-wrapper .jet-radio-list__item {
		border: 1px solid #1a3058;
	}

	.cennik-tepovanie-vozidiel .elementor-icon-box-icon {
		margin-bottom: 0px !important;
	}

	.cennik-tepovanie-vozidiel .elementor-icon-box-title {
		margin-top: -25px;
	}

	.cennik-tepovanie-vozidiel h3.elementor-heading-title {
		line-height: initial !important;
		margin-top: -35px;
		margin-bottom: 20px;
	}

	#elementor-popup-modal-423 .elementor-column-gap-default,
	.elementor-location-popup .elementor-element-4e8f2598 > div {
		flex-flow: column;
	}

	#elementor-popup-modal-423 .elementor-column-gap-default .elementor-column,
	.elementor-location-popup .elementor-element-4e8f2598 > div .elementor-column {
		width: 100%;
	}

	#elementor-popup-modal-423 .elementor-element.elementor-element-1b498a2 > .elementor-widget-container,
	.elementor-950 .elementor-element.elementor-element-9f4553d > .elementor-widget-container {
		margin: 50px 0px 0px 0px !important;
	}

	.elementor-widget-heading .elementor-heading-title[class*=elementor-size-] > a,
	.elementor-950 .elementor-element.elementor-element-3467d4db .elementor-heading-title {
		font-size: 28px !important;
	}

	#elementor-popup-modal-950 .dialog-close-button i {
		color: #fff !important;
	}

	#vybava-tab .elementor-tabs-content-wrapper .elementor-tab-title {
		display: none;
	}

	.mobile-none {
		display: none;
	}

	#footer .elementor-widget-icon-box.elementor-position-left .elementor-icon-box-icon {
		display: flex;
	}


	.cennik-ikon-box section .elementor-container > .elementor-column {
		width: 50%;

	}

	.detail-breadcrumb .elementor-widget-wrap {
		display: flex;
		flex-flow: row;
		column-gap: 10px;
		padding: 5px 10px 0px !important;
	}

	.detail-breadcrumb .elementor-widget-wrap > .elementor-element {
		margin-bottom: 0px;
	}

	.detail-breadcrumb .elementor-icon-wrapper {
		line-height: normal !important;
	}

}
